/* Main application menu item: About, string parameter is the application name */
"menuAbout" = "About %@";

/* Main application menu item: Quit, string parameter is the application name  */
"menuQuit" = "Quit %@";

/* Main application menu item: Hide, string parameter is the application name  */
"menuHide" = "Hide %@";


"IDS_AUTH_PROMPT_REALM_NAME"				= "Please log in to area \"{area}\" on {server}";
"IDS_AUTH_PROMPT_NAME"						= "Please log in to {server}";
